.product-page {background:#E5E5E5}
#filmtoro {height:30px;margin-top:-7px;}
.title {text-overflow: none !important;white-space: normal !important;overflow: none !important;}
.btn-danger-outline {background:#FFFFFF;color:#999999;}
.filmtoro-description {display:block;}
.filmtoro-desc {color:#000000 !important;font-size:14px !important;}
.filmtoro-desc-2 {color:#000000 !important;font-size:16px !important;line-height:24px !important;}
.filmtoro-desc-3 {color:#555 !important;font-size:19px !important;line-height:28px !important;}
.filmtoro-desc-4 {color:#ffffff !important;font-size:19px !important;line-height:28px !important;}
.filmtoro-desc-4 a {color:red;}
.section-blog a {text-decoration:underline;}
.filmtoro-img {max-height:210px !important;overflow:hidden;border-radius:5px 0px 0px 5px ! important;width:100% !important;}
.filmtoro-poster {object-fit:cover;width:100%;height:100%;max-height:200px;border-radius:5px 5px 5px 5px ! important;}
.btn-fixed {min-width:200px;text-align:left !important;}
.filmtoro-badge {width:40px;height:40px;border-radius:20px;padding:13px 5px 5px 5px !important;font-size:14px !important;}
.filmtoro-pl10 {padding-left:20px;}
.filmtoro-nav-button {float:right;color:#FFFFFF !important;position:relative;top:-10px;}
.filmtoro-logo {width:80px;height:80px !important;}
.filmtoro-title {font-size:1em !important;}
.filmtoro-icon {font-size:3em !important;width:60px !important;}
.filmtoro-icon-2 {width:15px !important;color:#3c4858;}
.icon-secondary {color:#282828 !important;}
.filmtoro-text {font-family:'PT Serif',serif !important;line-height:28px !important;font-size:17px !important;}
.filmtoro-fluid {width:100% !important;}
.filmtoro-btn-link {color:#FFFFFF !important;}
.filmtoro-text-muted {color:#CCCCCC !important;font-size:0.7em !important;font-weight:100 !important;}
.dropdown-menu a:hover{background-color:#f2453d;}
.dropdown-menu a:focus{background-color:#f2453d;}
.dropdown-item {color:#000000 !important;}
.dropdown-item:hover{background-color:#f2453d !important;color:#FFFFFF !important;}
.dropdown-item:focus{background-color:#f2453d !important;color:#FFFFFF !important;}
.table .nav-link {font-size:12px;font-weight:400;}
li {font-size:1.2em !important;line-height:1.5em !important;color:#555 !important;}
.img-responsive {width:100% !important;}
.breadcrumb {background:#FFFFFF !important;}
.btn-danger-outline {border-color:#f44336 !important;color:#f44336 !important;border-style:solid;border-width:1px;border-shadow:none;}
.btn-danger-outline:hover {background:#f44336 !important;color:#FFFFFF !important;}
.far {font-size:1.4em !important;}
.fas {font-size:1.4em !important;}
.boxlogo {height:50px;text-align: center; margin: 1em 0;}
.helpalign {display: inline-block;height: 100%;vertical-align: middle;}
.valign {vertical-align: middle;max-height:80px;max-width:150px;}
.img-cover {object-fit: cover;width:100%;height:150px;}
.modal-content {top:-70px;}
.fixed-top { transition: background .35s, padding .35s; }
.rowtable {height:35px;padding-top:5px;border-style:solid;border-width:0px 0px 1px 0px;border-color:#EEEEEE;}
.header-tiny {height:350px !important;min-height:200px !important;}
.filmtoroselect {background-color:#c5c5c5;padding:5px 3px 5px 3px;width:100%;height:45px;background-image:url('/img3/web/down.png');background-position:95% 50% !important;background-repeat:no-repeat;background-size:10px auto;}
.col-poster {width:16.5%;display:inline-block;overflow-wrap:normal;white-space:normal;vertical-align:top;padding:0px;margin:0px;}
.col-poster img {width:90%;height:240px;margin:auto;object-fit:cover;}
.filmtoro-alert {background-color:#2f2f2f !important;width:100%;margin:auto}
.col-lg-05 {width:4%;float:left;}
.filmtoro-play {font-size:60px;position:absolute;top:-140px;left:40%;}
.product-page .main-raised {margin:-40vh auto 0px auto !important;}
.row-scroll {width:100%;overflow:auto;white-space:nowrap;margin:0px auto 0px auto;padding:0px 0px 0px 0px;}
.col-nav {width:60px;display:inline-block;overflow-wrap:normal;white-space:normal;vertical-align:top;}
.img-nav {width:40px;height:40px;border-radius:20px;}
.text-nowrap {text-overflow: none;white-space: normal;overflow: none;}
.text-wrap {text-overflow: ellipsis !important;white-space: nowrap !important;overflow: hidden !important;}
.filmtoro-hp .card {background-color:transparent;color:#CCCCCC;}

.badge {width:20px;padding-left:0px;padding-right:0px;text-align:center;position:relative;top:-3px;}
.smaller {font-size:12px;}

.autocomplete-suggestions {text-align: left; cursor: default; border: 1px solid #ccc; border-top: 0; background: #fff; box-shadow: -1px 1px 3px rgba(0,0,0,.1);position: absolute; display: none; z-index: 9999; max-height: 400px; overflow: hidden; overflow-y: auto; box-sizing: border-box;}
.autocomplete-suggestion {position: relative; padding: 0 .6em; line-height: 23px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 1.02em; color: #333; border-bottom: 1px solid #EEEEEE; }
.autocomplete-suggestion b { font-weight: 600; color: #f2453d; }
.autocomplete-suggestion.selected {background: #f0f0f0; }
.autocomplete-headline {font-weight:600}
.autocomplete-image {float:left;width:50px;height:50px;margin:5px 10px 5px 0px;}

.col-lg-05 {width:4% !important;float:left;}
#menu {position:relative;height:50px;width:100%;display:block;top:5px;}
.mainitem {position:relative;float:left;padding:10px;list-style-type:none;}
.maintitle {color:#FFFFFF;display:block;font-size:13px;text-transform:uppercase;font-weight:700;padding-bottom:20px;}
.maintitle:hover {color:#CCCCCC;}
.submenu {display:none;position:fixed;left:0;right:0;width:90%;margin:0px auto 10px auto;background-color:#FFFFFF;height:350px;z-index:1000000;border-radius:10px;box-shadow: -1px 1px 3px rgba(0,0,0,.1);-webkit-transition-duration: 1s;transition-delay:1s}
.submenu a {color:#000000;text-transform:none;font-size:14px !important;}
.subitem {padding:10px;list-style-type:none;font-family: "Roboto Slab", "Times New Roman", serif;font-weight:700;}
.main {width:100%;margin:auto !important;}
.filmtoroselect {background:#FFFFFF;}
#signupModal .modal-signup {max-width:90%;top:60px;}

.nav-pills .nav-item {font-size:13px !important;text-transform:uppercase;margin:0px 0px 0px 0px;padding:5px 0px 5px 0px;border-radius:30px;height:30px;}
.nav-pills .nav-item a:hover {color:#CCCCCC !important;} 
.col-special-search {width:12.5%;float:left;}
.col-special-inner {width:100%;}
.icon-advan {font-size:14px !important;margin:2px 1px 0px 4px  !important;padding:0px  !important;float:left;color:#CCCCCC;}

.row-table {padding:7px 0px 7px 0px;border-color:#CCCCCC;border-width:0px 0px 1px 0px;border-style:solid;display:flex;flex-wrap:wrap;}
.row-table:hover {background-color:#f2f3f2;}
.tinylogo {width:20px;height:20px;border-radius:10px;}
.mediumlogo {width:30px;height:30px;border-radius:15px;}
.rating {width:40px;height:30px;text-align:center;background-color:transparent;border-width:5px;border-radius:40px;border-style:solid;border-color:#000000;padding-left:auto;padding-right:auto;padding-top:8px;padding-bottom:2px;z-index:1000;font-size:18px;font-weight:700;color:#FFFFFF;}
.rating-small {width:24px;height:24px;text-align:center;background-color:transparent;border-width:3px;border-radius:24px;border-style:solid;border-color:#000000;padding-left:auto;padding-bottom:0px;padding-top:0px;padding-right:auto;z-index:1000;position:relative;font-size:13px;font-weight:600;color:#FFFFFF;line-height:18px;}
.rating-big {width:50px;height:50px;text-align:center;background-color:transparent;border-width:3px;border-radius:50px;border-style:solid;border-color:#000000;padding-left:auto;padding-bottom:0px;padding-top:0px;padding-right:auto;z-index:1000;position:relative;font-size:24px;font-weight:600;color:#FFFFFF;line-height:40px;}
.rating-medium {width:35px;height:36px;text-align:center;background-color:transparent;border-width:3px;border-radius:36px;border-style:solid;border-color:#000000;padding-left:auto;padding-bottom:0px;padding-top:0px;padding-right:auto;z-index:1000;position:relative;font-size:18px;font-weight:600;color:#FFFFFF;line-height:30px;}
.rating-info {border-color:#0275D8;background-color:#0275D8;}
.rating-success {border-color:#50ad55;background-color:#50ad55;}
.rating-warning {border-color:#fd9727;background-color:#fd9727;}
.rating-danger {border-color:#f1453d;background-color:#f1453d;}
.rating-secondary {border-color:#363A3C;background-color:#363A3C}
.rating-muted {border-color:#7e7f83;}
.card {font-size: 1em;}
.col-nav {width:60px;}
.icon-big {font-size:35px;}
.alert .icon-big {color:#FFFFFF;}
.movieposter {position:relative;}
.rating-box {position:absolute;top:5px;right:10px;}
.posterfilmtoro {object-fit:cover;width:100%;border-radius:6px;box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);}
.text-light {font-weight:100;font-size:0.8em;font-family: Helvetica;}
.card .card-header-danger {background-color:#F33527;background-image:none;}
.img-inactive {opacity:0.3}
.filmtoro-flex-center {display: flex; align-items: center;}

#newmenu {background-color:#FFFFFF;color:#000000;z-index:1000000000:width:100%;}
.row-menu {width:100%;margin:0 auto;left:0;right:0;display:block;clear:both;}
.col-menu {width:16.5%;float:left;}
input[type="radio"]{-webkit-appearance: radio;margin-left:5px;margin-top:0px;}
.menu-block {min-height:30px;display:block;clear:both;}
.menu-block:hover, .menu-block:active {background-color:#f9f9f9;}
.col-menu-icon {width:20%;float:left;}
.col-menu-text {width:60%;float:left;}
.col-menu-right {width:60%;float:left;}
.col-menu-middle {display:none;}
.icon-down {display:none;}
.col-menu {width:16.5%;float:left;}
.menu-break {display:block;height:30px;}
.d-block {display:block !important;}
.d-none {display:none;}
.d-none1 {display:block;}
.d-none2 {display:none;}
.d-none3 {display:none;}
.d-none-popup {display:none;}
.mt-4 {margin-top:15px;}
.menu-icon {display:none;}
.col-menu-right:hover .menu-href:after {content:' »'}
.modal {background-color:rgba(0, 0, 0, 0.8);}
.modal .modal-dialog {max-width:80%;margin-left: auto; margin-right:auto;}
.modal-content {background-color:transparent;}

.filmtoro-search {width:100%;max-width:100%;min-width:100%}
.filmtoro-search-input {background-color:#FFFFFF;border-color:#CCCCCC;border-width:1px;border-style:solid;background-image:none;}
.filmtoro-search-input:hover, .filmtoro-search-input:active {border-color:#CCCCCC !important;background-image:none;background-color:#FFFFFF;}
.hledam-film {height:30px;width:200px;position:absolute;top:160px;left:0;right:0;margin:auto;font-size:16px;color:#FFFFFF !important;z-index:1000000text-decoration:color:#FFFFFF;}


.img-border {border-color:#3a3f44;border-width:1px;border-style:solid;}


.usericon {width:100px;height:100px;border-radius:50px;}
.filmtoro-header-tiny {background-color:#2f2f2f}
.border-dark {border-width:1px;border-style:solid;border-color:#CCCCCC;}

.alert-secondary {background-color:#F2F2F2;}

.filmtoro-hidden-mobile {display:none;}
.filmtoro-hidden-desktop {display:none;}

.card-header-filmtoro {background:#000000 !important;border-color:#DCDCDC !important;border-style:solid !important;border-width:1px 1px 1px 1px !important;scrollbar-color: #000000 !important;}
.card-header-filmtoro::-webkit-scrollbar-track: {background:#000000 !important;}



@media all and (max-width: 1200px) and (min-width:200px) {
#menu {display:none;position:fixed;height:100%;width:100%;left:0px;top:90px;background-color:#FFFFFF;padding:0px;}
.mainitem {width:100%;padding:10px 10px 10px 10px;border-color:#CCCCCC;border-width:0px 0px 1px 0px;border-style:solid;}
.maintitle {font-size:14px !important;line-height:25px !important;text-transform:none;font-family: "Roboto Slab", "Times New Roman", serif;font-weight:700;color:#000000;padding-bottom:0px;}
.submenu:target {display: block;padding:0px;transition-delay:1s;-webkit-transition-duration: 1s;}
.submenu {position:fixed;top:90px;left:0px;height:100%;width:100%;border-radius:0px;overflow:scroll;}
.submenu ul {padding:0px;}
.subitem {width:100%;padding:10px 10px 10px 10px;border-color:#CCCCCC;border-width:0px 0px 1px 0px;border-style:solid;}
.subtitle {font-size:14px  !important;line-height:25px !important;text-transform:none;font-family: "Roboto Slab", "Times New Roman", serif;font-weight:700;color:#000000;}
#signupModal .modal-signup {max-width:100%;top:60px;}
.nav-pills .nav-item {width:100%;padding:10px 0px 10px 0px;border-color:#ABABAB;border-style:solid;border-width:0px 0px 1px 0px;border-radius:0px;margin-left:0px !important;}
.modal .modal-dialog {max-width:95%;}
}

@media all and (max-width: 399px) and (min-width:200px) {
.filmtoro-header-small {height:400px !important;min-height:400px !important;max-height:400px !important;}
.filmtoro-header-tiny {height:200px !important;min-height:200px !important;max-height:200px !important;}
.filmtoro-header-big {height:700px !important;}
.filmtoro-collapse {display:none;}
.col-poster {width:33%;height:120px;}
.col-poster img {height:100px;width:70px;}
.filmtoro-header-hp {height:650px !important;}
.filmtoro-hidden-xs {display:none !important;}
.col-special-search {width:100%;float:none;}
.col-special-inner {display:none;}
.filmtoro-poster {margin:auto;border-radius:5px 5px 0px 0px ! important;;max-height:300px;}
h1 {font-size:1.5em;}
h2 {font-size:1.4em;}
.filmtoro-hp {height:400px !important;}
.col-menu-middle {display:block;width:62%;float:left;}
.col-menu-right {width:15%;float:left;}
.menu-icon {display:block;}
.menu-href {display:none;}
.d-none1 {display:none;margin-bottom:30px;}
.d-none2 {display:block;}
.d-none4 {display:none;}
.col-menu-icon {width:15%;float:left;text-align:center;}
.col-menu-text {width:62%;float:left;}
.col-menu-long {width:78%;float:left;}
.menu-block {border-color:#f3f3f3;border-style:solid;border-width:0px 0px 1px 0px;height:43px;line-height:43px;}
.icon-down {display:block}
.col-menu {width:100%;}
.menu-break {display:none;}
.menuiconbig {font-size:26px !important;}
.filmtoro-hidden-mobile {display:block;}
}

@media all and (max-width: 576px) and (min-width:400px) {
.filmtoro-header-small {height:400px !important;min-height:400px !important;max-height:400px !important;}
.filmtoro-hp {height:500px !important;}
.filmtoro-small-title {font-size:1em !important}
.filmtoro-collapse {display:none;}
h1 {font-size:2em !important;}
h2 {font-size:1.8em !important;}
h3 {font-size:1.4em !important;}
.filmtoro-play {top:30px;left:-120px;font-size:40px;}
.col-special-search {width:100%;float:none;}
.col-special-inner {display:none;}
.col-poster {width:33%;height:180px;}
.col-poster img {height:150px;width:100px;}
.filmtoro-hidden-xs {display:none !important;}
.filmtoro-hidden-sm {display:none !important;}
.filmtoro-poster {border-radius:5px 5px 0px 0px ! important;height:350px;}
h1 {font-size:2em;}
.filmtoro-header-hp {height:650px !important;}
.col-menu-middle {display:block;width:62%;float:left;}
.col-menu-right {width:15%;float:left;}
.menu-icon {display:block;}
.menu-href {display:none;}
.d-none1 {display:none;margin-bottom:30px;}
.d-none2 {display:block;}
.d-none4 {display:none;}
.col-menu-icon {width:15%;float:left;text-align:center;}
.col-menu-text {width:62%;float:left;}
.col-menu-long {width:78%;float:left;}
.menu-block {border-color:#f3f3f3;border-style:solid;border-width:0px 0px 1px 0px;height:43px;line-height:43px;}
.icon-down {display:block}
.col-menu {width:100%;}
.menu-break {display:none;}
.menuiconbig {font-size:26px !important;}
.filmtoro-hidden-mobile {display:block;}
}


@media all and (max-width: 767px) and (min-width:577px) {
.filmtoro-hidden-sm {display:none !important;}
.filmtoro-hidden-sm-up {display:none !important;}
.filmtoro-header-small {height:600px !important;min-height:600px !important;max-height:600px !important;}
.filmtoro-header-tiny {height:200px !important;min-height:200px !important;max-height:200px !important;}
.filmtoro-header-big {height:800px !important;}
.filmtoro-collapse {display:none;}
.filmtoro-hp {height:520px !important;}
.col-poster {width:33%;height:180px;}
.col-poster img {height:160px;width:110px;}
.filmtoro-play {top:40px;left:-130px;font-size:45px;}
.col-special-search {width:50%;float:none;}
.filmtoro-poster {border-radius:5px 5px 0px 0px ! important;;max-height:300px;}
h1 {font-size:2em;}
h2 {font-size:1.8em;}
.filmtoro-header-hp {height:700px !important;min-height:700px !important;}
.col-menu {width:33.3%;float:left;}
.icon-down {display:none;}
.menu-break {display:block;height:30px;}
.posterfilmtoro {min-height:224px;}
.filmtoro-hidden-desktop {display:block;}
}

@media all and (max-width: 992px) and (min-width:768px) {
.filmtoro-hidden-md-up {display:none !important;}
.filmtoro-hidden-sm-up {display:none !important;}
.filmtoro-hidden-md {display:none !important;}
.filmtoro-header-small {height:300px !important;min-height:300px !important;max-height:300px !important;}
.filmtoro-header-big {height:450px !important;}
.filmtoro-hp {height:800px !important;}
.filmtoro-collapse {display:none;}
.col-poster {width:16%;}
.col-poster img {height:180px;}
.filmtoro-play {font-size:50px;position:absolute;top:-155px;left:40%;}
.col-special-search {width:25%;float:none;}
h1 {font-size:2em;}
.filmtoro-header-hp {height:350px !important;min-height:350px !important;}
.posterfilmtoro {min-height:134px;}
.col-menu {width:33.3%;float:left;}
.filmtoro-hidden-desktop {display:block;}
}

@media all and (max-width: 1200px) and (min-width:993px) {
.filmtoro-hidden-xl-up {display:none !important;}
.filmtoro-hidden-xl {display:none !important;}
.filmtoro-hidden-md-up {display:none !important;}
.filmtoro-hidden-sm-up {display:none !important;}
.filmtoro-collapse {display:none}
.filmtoro-header-big {height:450px !important;}
.filmtoro-hp {height:450px !important;}
.col-poster {width:16%;}
.col-poster img {height:200px;}
.filmtoro-header-hp {height:450px !important;}
.filmtoro-play {font-size:50px;position:absolute;top:-125px;left:40%;}
.col-special-search {width:25%;float:none;}
h1 {font-size:2em;}
.icon-down {display:block}
.col-menu {width:16.6%;float:left;}
.icon-down {display:none;}
.menu-break {display:block;height:30px;}
.posterfilmtoro {min-height:194px;}
.filmtoro-hidden-desktop {display:block;}
}

@media all and (max-width: 5000px) and (min-width:1201px) {
.filmtoro-hidden-xl-up {display:none !important;}
.filmtoro-hidden-md-up {display:none !important;}
.filmtoro-hidden-sm-up {display:none !important;}
.filmtoro-collapse {display:block !important;}
.filmtoro-header-big {height:450px !important;}
.mainitem:hover .submenu, .submenu:hover {display: block;}
.filmtoro-hidden-lg {display:none;}
.filmtoro-hidden-lg-up {display:none !important;}
.filmtoro-header-hp {height:500px !important;}
h1 {font-size:2.5em;}
h2 {font-size:1.7em;}
.posterfilmtoro {min-height:239px;}
.filmtoro-hidden-desktop {display:block;}
}
